# PaymentExecutionDetailItem

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**payment** | [**\Swagger\Client\Models\Money**](Money.md) |  | 
**payment_method** | **string** | A sub-payment method for a COD order.  Possible values:  * COD - Cash On Delivery.  * GC - Gift Card.  * PointsAccount - Amazon Points. | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

